{
  "checkpoint_path": "Illustrious/semiRealIllustrious_v10.safetensors",
  "checkpoint_name": "semiRealIllustrious_v10.safetensors",
  "base_positive": "masterpiece, newest, absurdres, incredibly absurdres, best quality, amazing quality, very aesthetic",
  "base_negative": "lowres, bad anatomy, worst quality, low quality, normal quality, bad hands, mutated, extra fingers, artifacts, disfigured",
  "steps": 30,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "dpmpp_2m",
  "vae": "integrated"
}